da:
  label:
    back: "‹ Tilbage"
    cancel: Fortryd
    clear_all: "Slet alt"
    close: Luk
    choose: "Vælg venligst"
    choose_image: "Vælg fil"
    copied: Kopieret!
    email: E-mail
    first_name: Fornavn
    last_name: Efternavn
    other: Andet
    phone: Telefonnummer
    poll: Meningsmåling
    contest: Konkurrence
    quiz: Quiz
    powered_by: "Drevet af"
    question: Spørgsmål
    score: "%{score} ud af %{total}"
    thankyou: "Mange tak!"
    validate: Valider
    wait: "Vent venligst…"
  auth_explanation:
    title: "Hvorfor denne autorisation?"
    continue: Fortsæt
  questions:
    operator:
      multiple_answers_eq: nøjagtigt
      multiple_answers_lt: mindst
      multiple_answers_gt: højst
    new:
      email_help_text: "Vinderen vil blive kontaktet via e-mail."
      default_right_answer_text: "Rigtigt svar!"
      default_wrong_answer_text: "Forkert svar!"
      newsletter: "Vil du abonnere på vores nyhedsbrev?"
      like_page:
        label: "Giv vores Facebook-side et like og se de seneste nyheder og tilbud:"
  forms:
    errors:
      email: "Du skal indtaste din mail-adresse."
      name_and_email: "Du skal indtaste dit navn og din mail-adresse."
      name_and_phone: "Du skal indtaste dit navn og telefonnummer."
      must_answer: "Spørgsmålet kræver et svar."
      invalid: "Dette svar er ugyldigt."
      rank_all_options: "Du skal prioritere alle valgmulighederne."
      phone:
        is_possible: "Du skal indtaste et gyldigt telefonnummer."
        invalid_country_code: "Landekoden er ugyldig."
        too_short: "Telefonnummeret er for kort."
        too_long: "Telefonnummeret er for langt."
        invalid_length: "Du skal indtaste et gyldigt telefonnummer."
      select_answers:
        one: "Du skal vælge %{operator} %{count} valgmuligheder."
        other: "Du skal vælge %{operator} %{count} valgmuligheder."
      must_authenticate: "Du skal godkende app'en for at bekræfte din deltagelse."
      already_completed_vote:
        once: "Du har allerede gennemført denne rundspørge."
        daily: "Du har allerede gennemført denne rundspørge for i dag."
        unlimited: "Du har nået det maksimale antal svar, du kan indsende. Tak for din deltagelse!"
      unexpected_error_occured: "Der er opstået en uventet fejl. Prøv venligst igen om et øjeblik."
      recaptcha: "Du skal løse captcha for at fortsætte."
      geofencing: "Denne afstemning er ikke tilgængelig for din placering."
    new:
      auth:
        explanation: "Denne autorisation kræves kun for at sikre, at du ikke deltager to gange. Den eneste oplysning, der opbevares fra din Facebook-profil, er dit Facebook-id."
        privacy: "<b>Vi respekterer dit privatliv.</b> Jævnfør vores <a href='%{privacy_policy_url}' target='_blank'>fortrolighedspolitik</a> for nærmere oplysninger."
      disclosure: "Denne rundspørge sponsoreres og administreres på ingen måde af Facebook. De oplysninger, du giver, vil kun blive brugt til formål i forbindelse med denne rundspørge."
      disclosure_contest: "Denne konkurrence sponsoreres og administreres på ingen måde af Facebook. De oplysninger, du giver, vil kun blive brugt til formål i forbindelse med denne konkurrence."
      disclosure_quiz: "Denne quiz sponsoreres og administreres på ingen måde af Facebook. De oplysninger, du giver, vil kun blive brugt til formål i forbindelse med denne quiz."
      submit: Send
      start: "Kom i gang"
      closed: "Rundspørgen er nu lukket. Tak for din deltagelse."
      closed_contest: "Konkurrencen er nu lukket. Tak for din deltagelse."
      closed_quiz: "Quizzen er nu lukket. Tak for din deltagelse."
      referrer: "Din ven <b>%{name}</b> opfordrer dig til at gennemføre denne rundspørge"
      referrer_contest: "Din ven <b>%{name}</b> opfordrer dig til at deltage"
      fill_in_with_facebook: "Udfyld via Facebook"
    thankyou:
      message: "Tak fordi du tog dig tid til at udfylde spørgeskemaet. Vi er glade for dit feedback. Del spørgeskemaet med dine venner ved at bruge knapperne herunder."
      message_contest: "Tak fordi du deltog i konkurrencen. Del den og få yderligere en chance for at vinde for hver ven, du henviser!"
      message_quiz: "<h2>Du fik {right} ud af {total} rigtige!</h2><p>Kan dine venner slå dig? Post din score på Facebook og udfordr dem til at gøre det bedre!</p>"
      message_pquiz: "Del resultatet med dine venner ved at bruge tasterne nedenfor."
      referrals_count_html:
        one: "Du har henvist 1 ven."
        other: "Du har henvist %{count} venner."
      retry: "Send et andet svar"
      retry_quiz: "Prøv igen"
      create_poll: "Opret din rundspørge"
      publish_to_wall: "Post på Facebook"
      share_by_email: "Kopier link"
      view_results: "Vis resultater"
      email_share_text: "Del dette link via e-mail eller chatbesked:"
      default_newsletter_label: "Tilmeld dig vores nyhedsbrev og modtag eksklusive tilbud."
    ad_banner:
      advertisement: Reklame
    show_question:
      continue: Fortsæt
      percentage_completed: "%{percentage}% gennemført"
  polls:
    new:
      default_title_contest: "Din chance for at vinde"
      default_intro: ~
      default_intro_contest: "Udfyld denne korte formular og få chancen for at vinde en præmie!"
      default_intro_icontest: "Deltag i konkurrencen og få chancen for at vinde en præmie!"
      default_intro_quiz: "Mener du selv, at du er klog? Tag vores quiz og test din viden!"
      default_intro_pquiz: "Hvilken slags X er du? Tag quizzen og find ud af det!"
    share:
      invite_friends: "Invitér venner"
      publish:
        action_link: "Klik på billedet for at give udtryk for din mening!"
        action_link_contest: "Klik på billedet for at deltage!"
        confirmation: "Din besked er afsendt."
        post_confirmation: "Opslaget er offentliggjort på din tidslinje!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Du er en XYZ!"
      description_html: "XYZ er lidt af hvert…"
  wall_posts:
    default:
      participant_title_quiz: "Jeg fik {right} ud af {total} rigtige! Kan du slå mig?"
      participant_description_quiz: "Tag quizzen “%{title}” og find ud af, hvor klog du er!"
